Support » Plugin: Timezone Conversion Widget » V 1.0 needs this fix for PHP 7.3 and up.

  • damiankaelgreen

    (@damiankaelgreen)


    Version 1.0 (01.09.2019) does not work with PHP 7.3.16 (and up?) unless you strip out the extra space after the closing ?> at the end of the …/includes/tcz-functions.php file. It did work with up to PHP 7.1 (I didn’t test 7.2).

    Stripping out the space is easy, but this plugin needs to be updated to fix that.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘V 1.0 needs this fix for PHP 7.3 and up.’ is closed to new replies.